@media screen and (min-width: 769px), print {
  .main-visual {
    height: 440px;
    position: relative;
  }
  .main-visual__image {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: -1;
    margin-left: -50px;
    width: 942px;
    height: 440px;
    background: url(../images/main_pc.jpg) no-repeat left top;
  }
  .main-visual__title-area {
    height: 440px;
    width: 660px;
    background-color: #cc0033;
    color: #fff;
    position: absolute;
    top: 0;
    right: 50%;
    padding: 55px 0;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    margin-right: 48px;
  }
  .main-visual__title-area__inner {
    padding-left: 24%;
    padding-right: 0px;
  }
  .main-visual__title-area__costumer {
    font-size: 1.6rem;
  }
  .main-visual__title-area__costumer img {
    width: 148px;
    margin-right: 16px;
  }
  .main-visual__title-area h1 {
    font-size: 3.6rem;
    color: #fff;
    display: block;
    line-height: 1.5;
    margin: 0;
    font-weight: normal;
  }
  .main-visual__title-area h1 span {
    font-size: 2.6rem;
    font-weight: normal;
    border-bottom: 1px solid #e68099;
    padding-bottom: 10px;
    letter-spacing: normal;
    display: block;
    margin-top: 40px;
    margin-bottom: 10px;
    width: 450px;
  }
  .main-visual__title-area h1 em {
    font-size: 5.25rem;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -4px;
    display: block;
    text-indent: -25px;
  }
  .list {
    overflow: hidden;
    width: 100%;
    padding-bottom: 200px;
  }
  .list__overview {
    font-size: 2.8rem;
    font-weight: bold;
    padding: 32px 0;
    border-bottom: 1px solid #e4e4e4;
    text-align: center;
  }
  .list section {
    padding: 200px 0;
    width: 100%;
  }
  .list section:first-of-type {
    padding-top: 30px;
  }
  .list section .section__inner {
    margin: 0 auto;
    width: 1100px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
  }
  .list section .section__inner .list_text .trouble {
    color: #cc0033;
    font-size: 3.4rem;
    border-bottom: 1px solid #a5a5a5;
    padding-bottom: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .list section .section__inner .list_text .trouble span {
    font-size: 2.4rem;
    color: #fff;
    background-color: #cc0033;
    -moz-border-radius: 50%;
         border-radius: 50%;
    width: 32px;
    height: 32px;
    display: block;
    text-align: center;
    line-height: 34px;
    margin-left: 6px;
  }
  .list section .section__inner .list_text .trouble em {
    font-style: normal;
    font-weight: bold;
    margin-left: 26px;
    display: block;
  }
  .list section .section__inner .list_text .solution h2 {
    font-size: 5rem;
    font-weight: normal;
    padding: 14px 0 22px;
  }
  .list section .section__inner .list_text .solution h2 small {
    vertical-align: top;
  }
  .list section .section__inner .list_text .solution ul {
    margin-left: 1em;
  }
  .list section .section__inner .list_text .solution ul li {
    font-size: 2rem;
    list-style: disc;
  }
  .list section .section__inner .list_text .solution ul li + li {
    margin-top: 1em;
  }
  .list section .section__inner .list_image {
    position: absolute;
    right: 0;
  }
  .list section .section__inner .list_image figure {
    margin: 0;
  }
  .list section .section__inner .list_image figure img {
    width: 100%;
  }
  .list section .section__inner .solution__link {
    position: absolute;
    left: 0;
    width: 380px;
    top: -webkit-calc(100% + 30px);
    top: -moz-calc(100% + 30px);
    top: calc(100% + 30px);
  }
  .list section .section__inner .solution__link a {
    background: url(../images/icon_btn_arrow.png) no-repeat 94% center #cc0033;
    -moz-background-size: 10px auto;
         background-size: 10px auto;
    -moz-border-radius: 40px;
         border-radius: 40px;
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    font-weight: bold;
    padding: 14px 0;
    display: block;
    line-height: 1;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .list section .section__inner .solution__link a:hover {
    opacity: 0.7;
    background-position: 97% center;
  }
  .list section .section__inner .solution__link a em {
    font-style: normal;
    display: block;
    line-height: 1;
    font-size: 2.6rem;
    margin-bottom: 4px;
  }
  .list section.right {
    position: relative;
    width: 100%;
  }
  .list section.right .section__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .list section.right .section__inner .solution__link {
    right: 0;
    left: auto;
  }
  .list section.right:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 100%;
    margin: 8% -10% 0;
    background: #f5f5f5;
    -webkit-transform-origin: left center;
       -moz-transform-origin: left center;
        -ms-transform-origin: left center;
            transform-origin: left center;
    -webkit-transform: rotate(-4deg);
       -moz-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
            transform: rotate(-4deg);
    z-index: -1;
  }
  .list section.right .list_image {
    left: 0;
  }
  .list section:nth-of-type(1) .list_text {
    width: 630px;
  }
  .list section:nth-of-type(1) .list_image {
    width: 468px;
    top: 100px;
  }
  .list section:nth-of-type(2) .list_text {
    width: 520px;
  }
  .list section:nth-of-type(2) .list_image {
    width: 534px;
    top: 22px;
  }
  .list section:nth-of-type(3) .list_text {
    width: 640px;
    width: 734px;
  }
  .list section:nth-of-type(3) .list_image {
    width: 472px;
    top: 122px;
  }
  .list section:nth-of-type(4) .list_text {
    width: 612px;
  }
  .list section:nth-of-type(4) .list_image {
    width: 498px;
    top: -4px;
  }
  .contact {
    margin: 0px 0 64px;
    height: 288px;
    width: 100%;
  }
  .contact__inner {
    width: 940px;
    margin: 0 auto;
  }
  .contact h4 {
    text-align: center;
    font-size: 3rem;
    color: #424242;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 16px;
  }
  .contact__methods {
    margin-top: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .contact__methods dl {
    width: 48%;
  }
  .contact__methods dl dt {
    font-size: 1.8rem;
    font-weight: bold;
    background-color: #f6f6f6;
    padding: 10px;
  }
  .contact__methods dl dd {
    margin-top: 24px;
  }
  .contact__mail a {
    background: url(../images/icon_contact.png) no-repeat 24px center #cc0033;
    -moz-background-size: 32px auto;
         background-size: 32px auto;
    display: block;
    width: 326px;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    height: 60px;
    text-decoration: none;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    position: relative;
    -moz-border-radius: 30px;
         border-radius: 30px;
    margin: 30px auto 0;
    line-height: 60px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .contact__mail a:hover {
    opacity: 0.7;
  }
  .contact__mail a:after {
    background: url(../images/icon_ext.png) no-repeat left center;
    -moz-background-size: 16px auto;
         background-size: 16px auto;
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .contact__tel__ttl {
    font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 8px;
  }
  .contact__tel__num {
    position: relative;
    padding: 12px 0;
  }
  .contact__tel__num a {
    text-decoration: none;
    pointer-events: none;
    padding-left: 20px;
    background: url(../images/icon_tel.png) no-repeat left center;
    -moz-background-size: 16px auto;
         background-size: 16px auto;
    font-size: 2.2rem;
    font-weight: bold;
  }
  .contact__tel__num span {
    color: #fff;
    font-weight: bold;
    font-size: 1.2rem;
    background-color: #cc0033;
    padding: 2px 10px;
    position: absolute;
    right: 0;
  }
  .contact__tel__attention {
    font-size: 1.4rem;
  }
  .contact .contact__information {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .contact .contact__information.top {
    opacity: 0;
  }
  .contact .contact__information.top a {
    pointer-events: none;
    cursor: none;
  }
  .contact .contact__information.tracking {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    bottom: 0;
    padding: 15px 0 12px;
    height: 136px;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 100%;
  }
  .contact .contact__information.tracking h4, .contact .contact__information.tracking dt {
    display: none;
  }
  .contact .contact__information.tracking .contact__methods {
    margin-top: 0;
  }
  .contact .contact__information.tracking .contact__tel {
    margin-top: 0;
  }
  .contact .contact__information.tracking .contact__tel__ttl {
    padding-bottom: 6px;
  }
  .contact .contact__information.tracking .contact__tel__num {
    padding: 4px 0 6px;
    font-size: 1.2rem;
  }
  .contact .contact__information.tracking .contact__tel__num a {
    background: url(../images/icon_tel_white.png) no-repeat left center;
    -moz-background-size: 16px auto;
         background-size: 16px auto;
  }
  .contact .contact__information.tracking .contact__tel__num span {
    top: 8px;
  }
  .contact .contact__information.tracking .contact__tel__attention {
    font-size: 1.2rem;
  }
  .contact .contact__information.tracking .contact__tel p, .contact .contact__information.tracking .contact__tel a {
    color: #fff;
  }
  footer {
    padding: 36px 0 44px;
    text-align: center;
    border: 1px solid #e6e6e6;
  }
  footer .copyright {
    font-size: 1.4rem;
    line-height: 1;
  }
}

@media screen and (max-width: 768px) {
  .main-visual__image {
    background: url(../images/main_sp.jpg) no-repeat left top;
    -moz-background-size: cover;
         background-size: cover;
    width: 100%;
    height: 61.19792vw;
  }
  .main-visual__title-area {
    padding: 6.77083vw 0;
    background-color: #cc0033;
    color: #fff;
    text-align: center;
  }
  .main-visual__title-area__costumer {
    font-size: 2.47396vw;
  }
  .main-visual__title-area__costumer img {
    width: 22.39583vw;
    margin-right: 2.08333vw;
  }
  .main-visual__title-area h1 {
    font-size: 4.6875vw;
    color: #fff;
    display: block;
    line-height: 1.3;
    margin: 2.60417vw 0 0;
    font-weight: normal;
  }
  .main-visual__title-area h1 span {
    font-size: 3.90625vw;
    font-weight: normal;
    display: block;
    border-bottom: 1px solid #e68099;
    padding: 2.34375vw 0;
    letter-spacing: normal;
    width: 78.125vw;
    margin: 0 auto 2.34375vw;
  }
  .main-visual__title-area h1 em {
    font-weight: bold;
    font-size: 7.03125vw;
    font-style: normal;
    display: block;
  }
  .list__overview {
    font-size: 4.16667vw;
    font-weight: bold;
    padding: 6.51042vw 0 3.38542vw;
    border-bottom: 1px solid #e4e4e4;
    text-align: center;
    line-height: 1.6;
    width: 94.8%;
    margin: 0 auto;
  }
  .list section {
    padding: 6.51042vw 0 10.41667vw;
  }
  .list section .section__inner {
    padding: 0 5.72917vw;
  }
  .list section .section__inner .list_text .trouble {
    color: #cc0033;
    font-size: 4.6875vw;
    border-bottom: 1px solid #a5a5a5;
    padding-bottom: 2.34375vw;
    line-height: 1.2;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .list section .section__inner .list_text .trouble span {
    font-size: 3.25521vw;
    color: #fff;
    background-color: #cc0033;
    -moz-border-radius: 50%;
         border-radius: 50%;
    width: 5.20833vw;
    height: 5.20833vw;
    display: block;
    text-align: center;
    line-height: 5.20833vw;
    margin-left: 0.78125vw;
  }
  .list section .section__inner .list_text .trouble em {
    font-style: normal;
    font-weight: bold;
    margin-left: 2.60417vw;
    display: block;
    width: 62.5vw;
  }
  .list section .section__inner .list_text .solution h2 {
    font-size: 6.51042vw;
    font-weight: normal;
    padding: 3.90625vw 0;
  }
  .list section .section__inner .list_text .solution h2 small {
    vertical-align: top;
  }
  .list section .section__inner .list_text .solution ul {
    margin-left: 1em;
  }
  .list section .section__inner .list_text .solution ul li {
    font-size: 3.64583vw;
    list-style: disc;
  }
  .list section .section__inner .list_image {
    margin-top: 8.85417vw;
    text-align: center;
  }
  .list section .section__inner .list_image figure {
    margin: 0;
  }
  .list section .section__inner .list_image figure img {
    width: 78%;
  }
  .list section .section__inner .solution__link {
    margin-top: 9.11458vw;
  }
  .list section .section__inner .solution__link a {
    background: url(../images/icon_btn_arrow.png) no-repeat 94% center #cc0033;
    -moz-background-size: 1.95313vw auto;
         background-size: 1.95313vw auto;
    -moz-border-radius: 7.03125vw;
         border-radius: 7.03125vw;
    color: #fff;
    font-size: 3.38542vw;
    text-align: center;
    padding: 2.99479vw 0;
    display: block;
    text-decoration: none;
    width: 66.40625vw;
    height: 14.32292vw;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    margin: 0 auto;
    font-weight: 400;
  }
  .list section .section__inner .solution__link a em {
    font-style: normal;
    display: block;
    line-height: 1;
    font-size: 4.16667vw;
    margin-bottom: 0.26042vw;
  }
  .list section.right {
    background: #f5f5f5;
  }
  .contact {
    padding: 7.29167vw 0 4.94792vw;
    height: 91.14583vw;
  }
  .contact__inner {
    padding: 0 5.72917vw;
    margin: 0 auto;
  }
  .contact h4 {
    text-align: center;
    font-size: 5.20833vw;
    color: #424242;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 4.42708vw;
  }
  .contact__methods {
    margin-top: 4.6875vw;
  }
  .contact__methods dl dt {
    font-size: 3.38542vw;
    font-weight: bold;
    background-color: #f6f6f6;
    padding: 10px;
    text-align: center;
  }
  .contact__methods dl dd {
    margin-top: 2.08333vw;
  }
  .contact__mail {
    margin-bottom: 2.60417vw;
  }
  .contact__mail a {
    background: url(../images/icon_contact.png) no-repeat 3.38542vw center #cc0033;
    -moz-background-size: 6.51042vw auto;
         background-size: 6.51042vw auto;
    display: block;
    width: 66.40625vw;
    text-align: center;
    color: #fff;
    font-size: 3.64583vw;
    height: 14.32292vw;
    padding: 4.6875vw 0;
    text-decoration: none;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    position: relative;
    -moz-border-radius: 7.16146vw;
         border-radius: 7.16146vw;
    margin: 0 auto;
  }
  .contact__mail a:after {
    background: url(../images/icon_ext.png) no-repeat left center;
    -moz-background-size: 4.6875vw auto;
         background-size: 4.6875vw auto;
    content: "";
    width: 4.6875vw;
    height: 3.38542vw;
    display: inline-block;
    position: absolute;
    right: 3.90625vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .contact__tel__ttl {
    font-size: 3.64583vw;
    font-weight: bold;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 2.86458vw;
  }
  .contact__tel__num {
    position: relative;
    padding: 2.08333vw 0;
  }
  .contact__tel__num a {
    text-decoration: none;
    padding-left: 4.16667vw;
    background: url(../images/icon_tel.png) no-repeat left center;
    -moz-background-size: 3.64583vw auto;
         background-size: 3.64583vw auto;
    font-size: 4.42708vw;
    font-weight: bold;
  }
  .contact__tel__num span {
    color: #fff;
    font-weight: bold;
    font-size: 3.125vw;
    background-color: #cc0033;
    padding: 0.78125vw 1.04167vw;
    position: absolute;
    right: 0;
    height: 4.29688vw;
  }
  .contact__tel__attention {
    font-size: 3.125vw;
  }
  .contact__information {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .contact__information.top {
    opacity: 0;
  }
  .contact__information.top a {
    pointer-events: none;
  }
  .contact__information.tracking {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    bottom: 0;
    padding: 3.125vw 0;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 100%;
  }
  .contact__information.tracking h4, .contact__information.tracking dt {
    display: none;
  }
  .contact__information.tracking .contact__methods {
    margin-top: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contact__information.tracking dl {
    width: 38%;
  }
  .contact__information.tracking .contact__mail {
    padding: 0;
    margin: 0;
  }
  .contact__information.tracking .contact__mail dd {
    margin: 0;
  }
  .contact__information.tracking .contact__mail a {
    font-size: 0;
    width: 29.94792vw;
    background-position: center;
    -moz-background-size: 8.59375vw auto;
         background-size: 8.59375vw auto;
  }
  .contact__information.tracking .contact__mail a:after {
    content: none;
  }
  .contact__information.tracking .contact__tel {
    margin-top: 0;
  }
  .contact__information.tracking .contact__tel__ttl {
    padding-bottom: 0;
    font-size: 0;
    border: 0;
  }
  .contact__information.tracking .contact__tel__num {
    padding: 0;
    font-size: 0;
  }
  .contact__information.tracking .contact__tel__num a {
    background: url(../images/icon_tel_white.png) no-repeat center #cc0033;
    -moz-background-size: 4.94792vw auto;
         background-size: 4.94792vw auto;
    font-size: 0;
    height: 14.32292vw;
    width: 29.94792vw;
    display: block;
    -moz-border-radius: 7.16146vw;
         border-radius: 7.16146vw;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    margin: 0 auto;
  }
  .contact__information.tracking .contact__tel__num span {
    font-size: 0;
    display: none;
  }
  .contact__information.tracking .contact__tel__attention {
    font-size: 0;
  }
  .contact__information.tracking .contact__tel p, .contact__information.tracking .contact__tel a {
    color: #fff;
  }
  footer {
    padding: 3.38542vw 0 4.94792vw;
    text-align: center;
    border: 1px solid #e6e6e6;
  }
  footer .copyright {
    font-size: 3.125vw;
    line-height: 1;
  }
}
